Autres produits

Configuration requise pour Norton Security pour iOS

Pour exécuter Norton Security pour iOS, la configuration minimum système suivante est requise sur votre appareil :

  • Systèmes d'exploitation : iOS 10.x ou version ultérieure

Merci !

Merci d'avoir utilisé le support Norton.

< Précédente

La solution m'a aidé(e) à résoudre mon problème.

Oui Non

Aidez-nous à améliorer cette solution.

Merci de nous aider à améliorer nos produits

Que souhaitez-vous faire ?

Trouver autres solutions, faire des recherches sur la communauté Norton ou nous contacter ?

ID du document : v127668257_nms_app_fr_fr
Système d’exploitation :  iOS
Dernière modification : 28/11/2018